<div class="anna__chat-widget__container">
	<div class="anna__chat-widget__window anna__chat-widget__window-hide">
		<div class="anna__chat-widget__mobile-scroll">
			<div class="anna__chat-widget__header">
				<div class="anna__chat-widget__header-content">
					<div class="anna__chat-widget__header-title">Anna</div>
					<div class="anna__chat-widget__header-subtitle">Your shopping assitant at Little Store!</div>
				</div>
			</div>
			<div class="anna__chat-widget__messages">
			</div>
		</div>
		<form class="anna__chat-widget__input" id="anna__chat-widget__input">
			<div class="anna__chat-widget__input-message">
                <input class="anna__chat-widget__input-message-inputbox" value="" placeholder="Type a message...">
            </div>
		</form>
	</div>
    <button class="anna__chat-widget__launcher anna__chat-widget__launcher__close">
        <img class="anna__chat-widget__launcher__open__img" src="src/assets/images/avataaars.svg">
        <img class="anna__chat-widget__launcher__close__img" src="src/assets/images/launcher-close.svg">
    </button>
</div>
